@charset "UTF-8";
/* table of content - start
================================================== */
/*
* Project Name   :  Organic - Food E-commerce HTML Template
* File           :  CSS Base
* Version        :  1.0.0
* Last change    :  01 Jan 2022
* Author         :  JThemes (https://themeforest.net/user/jthemes)
* Developer		 :	Imran Hosain
*/
/* table of content - end
================================================== */
/* media screen and (max-width: 480px) */
@media (max-width: 479px) {
    
    
      .store_gallery_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px!important;
  }
    
  .navbar-brand {
    max-width: 100px;
  }

  .navbar-light .navbar-toggler {
    top: 50%;
    right: 10px;
  }
    
    .sec_space_xs_70 {
    padding-top: 30px !important;
    padding-bottom: 40px !important;
}
    
.sale3_text h5 {
   font-size: 0.8rem;
}
    
      .sale3_sec .sale3_content2 .sale3_title {
    width: 100%;
    font-size: 20px;
    text-align: left!important;
  }
    
    .sale3_sec .sale3_content2 {
  border-radius: 10px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 10px 0 0px 0;
}
    
    .sec_space_small {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
    
      .about_section_content .product_section_desc {
    text-align: center;
    padding: 0px 0px!important;
  }
    
      .blog_section {
    padding: 0px 0px !important;
  }
    
    .sec_space_xlarge {
  padding-top: 50px !important;
  padding-bottom: 100px!important;
}
}

@media (min-width: 992px) and (max-width: 1150px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .3rem;
    padding-left: .3rem;
  }
    
    .main_menu_list > li > a {
  font-size: 14px!important;
}
}

@media (min-width: 1600px) and (max-width: 1790px) {
.store_left_side_img2 {
  top: 50%;
  left: -110px!important;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
    }

.sec_space_small {
  padding-top: 70px;
  padding-bottom: 20px;
}

    .navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.55);
  border-color: rgba(0, 0, 0, 0.1);
  border: none;
  outline: none;
  top: 50%;
  right: 60px!important;
  position: absolute;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

button:not(:disabled), [type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled) {
  cursor: pointer;
  border-radius: 15px!important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
  padding: 10px;
  color: #333;
}

.sec_space_xlarge {
  padding-top: 100px;
  padding-bottom: 150px;
}


